{
	"name": "Autopolis Oita",
	"description": "Autopolis International Racing Course",
	"tags" : ["Japan"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Kamitsue, Hita city, Oita",
	"length": "4673m",
	"width": "9m-15m",
	"pitboxes": "26",
	"run": "clockwise"
}
